[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# rlim_t

TRLimit record field type

## Declaration

Source position: ostypes.inc line 338

`type rlim_t = culong;`

## Description

rlim_t is used as the type for the various fields in the TRLimit record.

## See also

TRLimit |  | Structure to return RLimit data in.

Documentation generated on: Feb 26 2014